
Quantification tool - Bug #569

Correct logic and message for "% of new cases" field at the New cases tab in the New forecasting

04/03/2013 05:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/03/2013

Priority: Immediate Due date: 04/16/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

When no new case is assign, the system should allow to let this field blank (or with any value). Given the user could be planning to

run the forecast only for cases on treatment;

When any new case is assigned, replace the message "Total percents of new cases cast to regimens must be 100%" to Total

percentage of new cases assigned to regimens must be 100.

History

#1 - 04/05/2013 05:38 AM - Oleksii Kurasov

- Due date set to 04/05/2013

- % Done changed from 0 to 50

#2 - 04/05/2013 09:33 AM - Oleksii Kurasov

- Status changed from New to Resolved

#3 - 04/05/2013 09:34 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 04/09/2013 11:32 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The current message still needs to be replaced by "Total percentage of new cases assigned to regimens must be 100%"

#5 - 04/10/2013 05:16 AM - Oleksii Kurasov

- Due date changed from 04/05/2013 to 04/10/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 04/10/2013 11:49 AM - Luis Gustavo do Valle Bastos

- File New cases message issue.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Priority changed from High to Immediate

Message is still incorrect. See figure attached.

#7 - 04/12/2013 06:10 AM - Oleksii Kurasov

- Due date changed from 04/10/2013 to 04/12/2013

- Status changed from Feedback to Resolved
#8 - 04/12/2013 06:16 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#9 - 04/15/2013 05:24 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Current message is still incorrect.

#10 - 04/16/2013 05:09 AM - Oleksii Kurasov

- Due date changed from 04/12/2013 to 04/16/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#11 - 04/16/2013 09:39 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Adequate

Files

New cases message issue.JPG 16.8 KB 04/10/2013 Luis Gustavo do Valle Bastos
